» Ubuntu » パッケージ

Error

two or more packages specified (covered lucid)